body{background:#07093a url(/enweb/resource/cms/2015/10/2015102810094540289.jpg) no-repeat center -50px;}
.news{padding-top:0px;}
.silk-body{padding:50px 0;}
.gsjj{width:305px;}
.zzmb{width:305px;margin-left:30px;display:inline;}
.xwzx{width:330px;}


/*首页banner*/
.titbox-main{width:1000px; height:388px; margin:0 auto;position:relative;overflow:hidden;z-index:2;}
.titbox{width:1000px;height:388px;position:relative;z-index:3;}
.titbox li{width:1000px;height:170px;text-align:center;font:42px/170px "微软雅黑";color:#b28247;opacity:0;filter:alpha(opacity=0);position:absolute;left:0;top:120px;display:block;zoom:1;}
.titbox-btn{width:75px;height:0px;position:absolute;right:0;bottom:10px;z-index:999;overflow:hidden;}
.titbox-btn a{float:left;width:13px;height:13px;margin-right:5px;display:inline;background:url(/eportal/fileDir/cnweb/resource/cms/2015/10/img_pc_site/2015102519104070537.png) no-repeat left top;line-height:13px;text-align:center;cursor:pointer;}
.titbox-btn a.active{background:url(/eportal/fileDir/cnweb/resource/cms/2015/10/img_pc_site/2015102519104071514.png) no-repeat left top;}

/*公司简介*/
.gsjj-con{width:100%;color:#e1cdac;font-size:14px;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial;line-height: 26px;}
.gsjj-con a{font-size:14px;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial;line-height: 26px;color:#e1cdac;display: block;}
.gsjj-con p{font-size:14px;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial;line-height: 26px;color:#e1cdac;}
.gsjj-con a:hover{color:#ad8046;}
.gsjj-more{width:auto;}
.gsjj-more a{float:right;width:40px;height:36px;font-size:14px;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial;line-height: 36px;color:#ad8046;}
.gsjj-more a:hover{color:#e1cdac;}

/*宗旨目标、投资领域*/
.zzly{width:140px;font-size:16px;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial;color:#ad8046;padding:10px 0 0 40px;}
.zzly a{display:block;width:100px;font-size:18px;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial;color:#ad8046;background:url(/enweb/resource/cms/2015/10/img_pc_site/2015102517152038219.png) no-repeat right center;}
.zzly a.zzmb{margin-bottom:65px;}

/*新闻资讯*/
.news-con{width:100%;}
.news-con li{width:auto;padding-left:15px;margin-bottom:5px;background:url(/enweb/resource/cms/2015/10/2015102614142565956.png) no-repeat left 10px;position:relative;}
.news-title a{font-size:14px;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial;line-height: 26px;color:#e1cdac;}
.news-title a:hover{color:#ad8046;}
.news-date{font-size:12px;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial;line-height: 26px;color:#e1cdac;width: auto;height:26px;position:absolute;right:0;bottom:0;text-align: right;}

/*首页模块模版样式*/
.index-mk{width:100%;}
.index-mk-tit{width:auto;}
.index-mk-tit a{font-size:18px;font-family: "myfontTimes";line-height:30px;color:#b28247;}
.index-mk-body{width:auto;padding-top:15px;}


/*公司动态更多*/
.gsdt_more{text-align: right;}
.gsdt_more a{font-size:14px;font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial;line-height: 50px;color: #B28247;}